<ART ID="05294" PID="2609" JID="139" BPAGE="1569" EPAGE="1627" PII="S0217751X11052943" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MASS SPECTRA, HIERARCHY AND COSMOLOGY OF <F>B-L</F> MSSM HETEROTIC COMPACTIFICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>AMBROSO</SNM>
<EAD>mambroso@sas.upenn.edu</EAD>
<X-REF REFID="S0217751X11052943AF001"></X-REF>
</AUT>
<AUT>
<FNM>BURT A.</FNM>
<SNM>OVRUT</SNM>
<EAD>ovrut@elcapitan.hep.upenn.edu</EAD>
<X-REF REFID="S0217751X11052943AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052943AF001">Department of Physics, University of Pennsylvania, Philadelphia, PA 19104&#x2013;6396, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2010</RE>
</HIST>
<ABST>
<P>The matter spectrum of the MSSM, including three right-handed neutrino supermultiplets and one pair of Higgs&#x2013;Higgs conjugate superfields, can be obtained by compactifying the <F>E<INF>8</INF> &#x00D7;E<INF>8</INF></F> heterotic string and M-theory on Calabi&#x2013;Yau manifolds with specific <F>SU(4)</F> vector bundles. These theories have the standard model gauge group augmented by an additional gauged <F>U(1)<INF>B-L</INF></F>. Their minimal content requires that the <F>B-L</F> gauge symmetry be spontaneously broken by a vacuum expectation value of at least one right-handed sneutrino. In previous papers, we presented the results of a quasianalytic renormalization group analysis showing that <F>B-L</F> gauge symmetry is indeed radiatively broken with an appropriate <F>B-L</F>/electroweak hierarchy. In this paper, we extend these results by (1) enlarging the initial parameter space and (2) explicitly calculating the renormalization group equations numerically. The regions of the initial parameter space leading to realistic vacua are presented and the <F>B-L</F>/electroweak hierarchy computed over these regimes. At representative points, the mass spectrum for all sparticles and Higgs fields is calculated and shown to be consistent with present experimental bounds. Some fundamental phenomenological signatures of a nonzero right-handed sneutrino expectation value are discussed, particularly the cosmology and proton lifetime arising from induced lepton and baryon number violating interactions.</P>
</ABST>
<KWDG>
<KWD>Heterotic string theory</KWD>
<KWD>hierarchy</KWD>
<KWD>MSSM</KWD>
<KWD><F>B-L</F> symmetry</KWD>
</KWDG>
</FRONT>
</ART>
