<ART ID="05292" PID="2609" JID="139" BPAGE="1493" EPAGE="1544" PII="S0217751X1105292X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SYMMETRY OF THE VACUUM IN THEORIES WITH "SPONTANEOUS SYMMETRY BREAKING"</MTI>
<RTI>On the Symmetry of the Vacuum in Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>PEREZ</SNM>
<X-REF REFID="S0217751X1105292XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1105292XAF001">Centre de Physique Th&#x00E9;orique (Unit&#x00E9; Mixte de Recherche (UMR 6207) du CNRS et des Universit&#x00E9;s Aix-Marseille I, Aix-Marseille II, et du Sud Toulon-Var; Laboratoire afili&#x00E9; &#x00E0; la FRUMAM (FR 2291)), Campus de Luminy, 13288 Marseille, <CNY>France</CNY></AFF>
<AUT>
<FNM>DANIEL</FNM>
<SNM>SUDARSKY</SNM>
<EAD>sudarsky@nucleares.unam.mx</EAD>
<X-REF REFID="S0217751X1105292XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1105292XAF002">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A. Postal 70-543, M&#x00E9;xico D.F. 04510, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2010</RE>
</HIST>
<ABST>
<P>We review the usual account of the phenomena of spontaneous symmetry breaking, pointing out the common misunderstandings surrounding the issue, in particular within the context of quantum field theory. In fact, the common explanations one finds in this context, indicate that under certain conditions corresponding to the situation called spontaneous symmetry breaking, the vacuum of the theory does not share the symmetries of the Lagrangian. We explain in detail why this statement is incorrect in general, and in what limited set of circumstances such a situation could arise. We concentrate on the case of global symmetries, for which we found no satisfactory exposition in the existing literature, and briefly comment on the case of gauge symmetries where, although insufficiently publicized, accurate and complete descriptions exist. We briefly discuss the implications for the phenomenological manifestations usually attributed to the phenomena of spontaneous symmetry breaking, analyzing which might be affected by our analysis and which are not. In particular we describe the mass generation mechanism in a fully symmetric scheme (i.e. with a totally symmetric vacuum), and briefly discuss the implications of this analysis to the problem of formation of topological defects in the early universe.</P>
</ABST>
<KWDG>
<KWD>Spontaneous symmetry breaking</KWD>
</KWDG>
</FRONT>
</ART>
